.tp-header-logo-2 img{
    max-width: 170px;
}
.section-pd{
    padding: 40px 0px;
}
.our-clients img{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    /* box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px; */
}
.spots_map {
    position: relative;
}

.mbp-0 {
    padding: 0;
}

/* .spots_map img {
    border-radius: 50%;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
} */

.hot-spot:hover::after {
    /* content: attr(data-city);
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px 2px;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    white-space: nowrap;
    z-index: 999; */
}

.hot-spot {
    width: 10px;
    height: 10px;
    background-color: #092622;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    /* transform: translate(-50%, -50%); */
    cursor: pointer;
}

/* .hot-spot:before {
    content: '';
    width: 10px;
    height: 10px;
    background-color: rgba(32, 70, 65, .4);
    position: absolute;
    border-radius: 50%;
    animation: pulse 3s infinite;
    z-index: 99;
} */

@media (max-width: 768px) {
    .hot-spot {
        width: 9px;
        height: 9px;
        background-color: #092622;
        border-radius: 50%;
        position: absolute;
        z-index: 100;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        cursor: pointer;
    }

    .hot-spot:before {
        content: '';
        width: 9px;
        height: 9px;
        background-color: rgba(32, 70, 65, .4);
        position: absolute;
        border-radius: 50%;
        transform: translate(50%, 50%);
        animation: pulse 3s infinite;
        z-index: 99;
    }
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(2);
    }

    100% {
        transform: scale(1);
    }
}

.custom-btn1 {
    display: inline-block;
    font-family: var(--tp-ff-heading);
    font-weight: 600;
    font-size: 16px;
    background-image: var(--tp-gradient-primary);
    color: var(--tp-common-white);
    padding: 6px 20px;
    border-radius: 3px;
    transition: all 0.4s ease-in;
    background-size: 200% auto;
    overflow: hidden;
}
.tp-about-area .shape-1{
    border: 10px solid #fff;
}

.bg-grey{
    background-color: rgb(246, 246, 249);
}
@media (min-width: 768px) {
 .footer-links ul:last-child{
    margin-left: 40px;
 }
 .footer-links ul li:last-child{
    margin-bottom: 0px;
 }

}
@media (max-width: 768px) {
    .tp-about-item-3{
    margin-bottom: 20px;
    }
}
.tp-hero-title {
    margin: 0;
    padding: 30px;
}
@media(max-width: 575px) {
    .tp-hero-title {
        font-size: 25px;
    }
    .swiper-button-prev, .swiper-button-next{
        display: none;
    }
}
.about-content:first-child {
    border-bottom: 1px solid #eee;
    padding-bottom: 50px;
}
.slider-bg {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    /* height: 100%; */
}
.slider-bg .tp-section-title{
    color: #fff;
    position: relative;
}
.dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: -1;    
}
.dark-overlay2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    
}
.section-pd{
    position: relative;
    z-index: 1;
}
.tp-cta-area-2.section-pd{
    padding: 80px 0px;
}
.tp-about-wrapper{
    position: relative;
}
.why-sd p{
 color: #fff;
}
.divider{
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #eee;
}
.img-fluid{
    width: 100%;
    height: auto;
}
.tp-service-details-box-thumb img {
    border-radius: 50%;
}
.align-item-center{
    align-items: center;
}
@media (max-width: 768px) {
    .about-page img{
        margin-bottom: 20px;
    }
}
.custom-btn1:hover{
    color: #fff;
}
.tp-footer-info{
    text-align: left;
}
@media (min-width: 768px) {
    .tp-footer-copyright-inner{
  text-align: left;
    }
}
.tp-footer-info-call span a, .tp-footer-info-mail  span a, .tp-footer-info-call {
    font-family: var(--tp-ff-p);
    font-weight: 400;
    font-size: 16px;
    color: var(--tp-common-white);
}
.tp-footer-info-call i{
    margin-right: 10px;
}
.tp-footer-info-call{
    display: flex;
}
.tp-footer-info-call span{
   margin-left: 10px;
}
.error_field {
    color: red;
    text-align: right;
    font-size: 13px;
    /* padding-top: 6px; */
    display: flex;
    justify-content: flex-end;
}
.tp-contact-input{
    margin-bottom: 20px;
}